/* CSS Document */
*{margin:0; padding:0; list-style:none; text-decoration:none; border:none;}
.clear{ clear:both; height:0px; overflow:hidden;}
body{ background-color:#fff;}
.headerimg{ font-size:1px; line-height:1px; width:100%; height:346px; padding-bottom:5px;text-align:center; margin:0 auto; position:relative; color:#aeaeae; border-bottom:3px solid #90c31f; margin-bottom:5px;}
.daohang{height:40px; width:100%; margin:0 auto 20px;font-size:14px; background-color:#90c31f;}
.daohang ul{ width:1000px; height:30px; margin:5px auto;}
.daohang ul span{ width:860px; margin:0 auto; display:block; height:14px; padding:8px 0; color:#273943; font: normal 14px/16px 'Microsoft YaHei';}
.daohang ul li{ text-align:center; float:left; padding:0 18px; border-right:1px solid #273943;}
.daohang a{ color:#273943;}
.main{ width:1000px; margin:0 auto;}
.main .sjsxg{ background: url(images/images/you_08.gif) repeat;padding:1px; margin-bottom:15px;}
.sjsxg .ycxgl{ padding:30px 30px 0;float:right; position:relative; font-size:14px; }
.sjsxg .ycxgl strong{ color: #fff;display: block;font-size: 14px;height:40px;left: -18px;line-height:47px;margin-bottom: 10px;padding-right: 29px;position: absolute;text-align: center;width: 110px;background:url(images/images/you_04.gif) no-repeat;}
.sjsxg .ycxgl p{ color:#000; line-height:24px; text-indent:2em; margin-bottom:25px; padding-top:37px;}
.main .pbj{ background:url(images/pb.gif) no-repeat;font-size: 14px;height: 72px;line-height: 24px;margin-bottom: 15px;padding: 15px;text-indent: 2em;}
.main ul.wlqhdul{ height:48px;}
.main ul.wlqhdul li{ background:url(fzh/12.gif) no-repeat 0 -48px;color: #b1b5c0;float: left;font-weight: bold;height: 47px;line-height: 47px;margin-left: 14px;text-align: center;width: 324px;}
.main ul.wlqhdul li.first{ margin:0;}
.main ul.wlqhdul li.hover{ background-position:0 0; color:#e6dbc8;}
.main .neirydq{background-color:#f3f2af;border: 1px solid #f3f2af;padding-bottom:35px; margin-bottom:15px;}
.main .neirydq  ul.qiehuan{ margin: 0 auto;width: 900px; overflow:hidden;}
.main .neirydq  ul.qiehuan li{color:#000; padding:25px 0 0;}
.qhleft{ width:435px; float:left;}
.qhright{ width:440px; float:right;}
.qhright p{ line-height:22px;font-size:12px; margin-bottom:15px; text-indent:2em;}
.main .neirydq  ul.qiehuan li strong.title{ background-color:#90C31F; color:#fff; margin:30px 0; font-size:24px; text-align:center; display:block; font-family:Microsoft YaHei;}
.main .neirydq  ul.qiehuan li span.liimg{ background-color:#90C31F; width:435px; padding-bottom:5px;display:block; text-align:center;}
.main .neirydq  ul.qiehuan li span.liimg img{ margin:10px 0;}
.main .neirydq  ul.qiehuan li span.liimg p{ color:#fff; font-weight:bold; font-size:14px;}
.main .neirydq  ul.qiehuan li span.xdd{ width:212px; float:left; background-color:#90C31F;height:325px; display:block; text-align:center;}
.main .neirydq  ul.qiehuan li span.xdd img{  width:190px; height:260px; margin:10px 0;}
.main .neirydq  ul.qiehuan li span.xdd p{color:#fff; font-weight:bold;font-size:14px;}
.main .neirydq  ul.qiehuan li span.ybdxdd{ margin-right:10px;}
.main .neirydq  ul.qiehuan li span.first{ margin-bottom:20px;}
.biaoti{ height:68px; position:relative;margin:15px 0 15px;}
strong.dbjdbt{ background:url(images/images/you_12.gif) no-repeat center center; display:block; text-align:center; font: bold 24px/55px Microsoft YaHei; color:#02321a; height:68px;position:absolute; width:1035px; left:-18px; top:0}
strong.gd{ position:absolute; right:10px; top:0;font: bold 18px/55px Microsoft YaHei; height:68px;}
strong.gd a{ color:#02321A;}
strong.wtjz{font-family:Microsoft YaHei; font-size:18px; display:block; text-align:center; color:#aeaeae; line-height:36px; margin-bottom:8px;}
.zpxsl{background-color: #f3f2af;border: 1px solid #f3f2af;padding:10px; margin-bottom:15px;}
.zpxsl .nrqyo{ height:215px; overflow:hidden; position:relative;}
.zpxsl ul{ height:215px; overflow:hidden; position:relative;}
.zpxsl ul li{ float:left; margin:5px 8px;}
.zpxsl ul li span{ width:310px; height:210px; display:block; position: relative;}
.zpxsl ul li span a{width:310px; height:210px; display:block;} 
.zpxsl ul li span img{width:310px; height:210px;} 
.zpxsl ul li span p{position:absolute; height:30px; width:100%; overflow:hidden; line-height:30px; font-size:14px; left:0; bottom:0; text-align:center; color:#fff;}
.zpxsl ul li span p.dbjyan{opacity:0.4;filter:alpha(opacity=40); background-color:#000;}
ul.rediantj{ background-color: #f3f2af;border: 1px solid #f3f2af;margin-bottom:15px; padding:10px 0px; height:220px;}
ul.rediantj li{float: left;margin: 5px 0 20px;width: 330px;}
ul.rediantj li img{ width:104px; height:90px; float:left; margin-left:10px; border:1px solid #666;}
ul.rediantj li p{color: #273943;float: right;font-size: 12px;padding-left: 10px;padding-top: 10px;width: 200px; line-height:18px;}
ul.rediantj li p a{ color:#666; font-weight:bold;}
ul.rediantj li p a:hover{ color:#90C31F;}
#footer{margin-top:30px; color:#666; font-size:12px; text-align:center; line-height:22px; padding-top:30px;}
#footer a{ color:#666;}
